body { background: #fff; font-family: "Mukta Mahee", arial, sans-serif; font-weight: 200; font-size: 16px; line-height: 1.8; color: #6c757d; }
::-moz-selection { color: #fff; background: #ce9843; }
::selection { color: #fff; background: #ce9843; }
a { -webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease; text-decoration: none; }
a:hover { text-decoration: none; }
h1, h2, h3, h4, h5 { color: #000; font-family: "Playfair+Display", times, serif; }
.container-fluid { max-width: 1600px; }
.btn { padding-left: 30px; padding-right: 30px; padding-top: 10px; padding-bottom: 10px; border-radius: 50px; }
.btn.uppercase { text-transform: uppercase; font-size: 14px; letter-spacing: .2em; }
.btn, .form-control { outline: none; -webkit-box-shadow: none !important; box-shadow: none !important; }
.btn:focus, .btn:active, .form-control:focus, .form-control:active { outline: none; }
.form-control { -webkit-box-shadow: none !important; box-shadow: none !important; height: 50px; border-width: 1px; }
textarea.form-control { height: inherit; }
.site-header { position: fixed; top: 0; width: 100%; padding: 10px 0; z-index: 2; background-color: rgba(255,255,255,0.85); box-shadow: 0px 13px 16px -8px rgba(156,156,156,0.9);
-webkit-box-shadow: 0px 13px 16px -8px rgba(156,156,156,0.9); -moz-box-shadow: 0px 13px 16px -8px rgba(156,156,156,0.9); }

.menu-open .site-header { position: fixed; }
.site-logo a { font-size: 30px; color: #fff; font-weight: bold; line-height: 1; font-family: "Playfair+Display", times, serif; display: inline-block; /*background-color: #ffffff;*/ }
.site-navbar { position: fixed; display: none; top: 0; left: 0; right: 0; bottom: 0; background: #fff; min-height: 300px; overflow-y: scroll; }
.site-navbar nav { text-align: left; }
.site-navbar nav .menu { font-family: "Playfair+Display", times, serif; }
.site-navbar nav .menu li a { color: #000; font-size: 40px; padding: 5px 10px; position: relative; }
.site-navbar nav .menu li a:before { content: ""; position: absolute; bottom: 0; height: 50%; width: 0%; z-index: -1; background: #ce9843; -webkit-transition: .3s all ease-in-out; -o-transition: .3s all ease-in-out; transition: .3s all ease-in-out; }
.site-navbar nav .menu li a:hover:before { width: 100%; }
.site-navbar nav .menu li.active a:before { width: 100%; }
.site-navbar .extra-info a { color: #000; }
.site-navbar .extra-info ul li a { color: #000; }
.site-navbar .extra-info h3 { font-family: "Mukta Mahee", arial, sans-serif; text-transform: uppercase; font-size: 13px; letter-spacing: .2em; color: #adb5bd; margin-bottom: 30px; }
.site-navbar .extra-info p { color: #212529; }
.full-height { height: 100vh; min-height: 700px; }
.site-hero { background-size: cover; height: 100vh; min-height: 700px; width: 100%; position: relative; }
.site-hero .scroll-down { position: absolute; bottom: 20px; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); color: #fff; }
.site-hero.overlay:before { background: rgba(0, 0, 0, 0.45); content: ""; position: absolute; height: 100vh; min-height: 700px; top: 0; left: 0; bottom: 0; right: 0; }
.site-hero.inner-page { height: 50vh; min-height: 700px; }
.site-hero.inner-page.overlay:before { height: 50vh; min-height: 700px; }
.site-hero-inner { height: 100vh; min-height: 700px; }
.site-hero-inner .heading { font-size: 80px; font-family: "Playfair+Display", times, serif; color: #fff; line-height: 1; font-weight: bold; }

@media (max-width: 991.98px) { 
  .site-hero-inner .heading { font-size: 40px; } 
}
.site-hero-inner .sub-heading { font-size: 30px; font-weight: 200; color: #fff; line-height: 1.5; }

@media (max-width: 991.98px) {
  .site-hero-inner .sub-heading { font-size: 18px; }
}

@media (max-width: 767px) {
	.site-hero { background-size: 210%; height: 100%; min-height: 300px; background-repeat: no-repeat; top: 99px; }
	.site-hero.overlay:before { height: 100%; min-height: auto; }
	.site-hero-inner { height: 100%; min-height: auto; }
	.site-hero-inner .heading { font-size: 35px; position: relative; top: 50px; }
/*  .site-hero.inner-page { height: 50vh; min-height: 500px; }
  .site-hero.inner-page.overlay:before { height: 50vh; min-height: 500px; }*/
}

.inner-page .site-hero-inner { height: 50vh; min-height: 700px; }
.page-inside .site-hero-inner, .page-inside { height: 70vh; min-height: 500px; }
.page-inside.overlay:before { height: 70vh; min-height: 500px; }
.menu-open .site-menu-toggle span { background: #000; }
.site-menu-toggle { float: right; width: 40px; height: 45px; position: relative; margin: 25px auto 0px auto; z-index: 200; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; }
.site-menu-toggle span { background-color: #000000; display: block; position: absolute; height: 2px; width: 100%; border-radius: 9px; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; }
.site-menu-toggle span:nth-child(1) { top: 0px; }
.site-menu-toggle span:nth-child(2) { top: 10px; }
.site-menu-toggle span:nth-child(3) { top: 20px; }
.site-menu-toggle.open span:nth-child(1) { top: 13px; -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -o-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); }
.site-menu-toggle.open span:nth-child(2) { opacity: 0; left: -60px; }
.site-menu-toggle.open span:nth-child(3) { top: 13px; -webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -o-transform: rotate(-135deg); -ms-transform: rotate(-135deg); transform: rotate(-135deg); }

@media (max-width: 767px) {
	.site-menu-toggle { margin: 25px auto 0px auto; }
	.site-menu-toggle span { background: #000;}
	
	.site-hero.inner-page { background-size: 210%; height: 100%; min-height: 300px; background-repeat: no-repeat; top: 99px; }
	.site-hero.inner-page.overlay:before { height: 100%; min-height: auto; }
	.inner-page .site-hero-inner { height: 100%; min-height: auto; }
	.probootstrap-section { margin-top: 30px; }
	.facilities .site-hero.inner-page { background-size: 240%;}

}

.section { padding: 7em 0; }

@media (max-width: 991.98px) {
  section { padding: 3em 0; } 
}

@media (max-width: 991.98px) { 
  .lead { font-size: 16px; } 
}

.visit-section .heading { font-size: 15px; text-transform: uppercase; font-family: "Mukta Mahee", arial, sans-serif; color: #b3b3b3; letter-spacing: .2em; margin-bottom: 30px; }
.visit-section .visit a { color: #000; }
.visit-section .visit a:hover { color: #fd7e14; }
.visit-section .visit img { -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2); box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2); margin-bottom: 15px; }
.visit-section .visit h3 { font-size: 20px; margin-bottom: 0; }
.visit-section .reviews-star span { font-size: 18px; color: #fd7e14; }
.visit-section .reviews-count { color: #adb5bd; font-style: italic; }
.heading-serif, .heading, .testimonial-section .heading, .slider-section .heading, .blog-post-entry .heading { font-size: 45px; font-family: "Playfair+Display", times, serif; }
.sr-sec .sub-heading { font-size: 30px; font-family: "Playfair+Display", times, serif; }
@media (max-width: 991.98px) {
  .heading-serif, .heading, .testimonial-section .heading, .slider-section .heading, .blog-post-entry .heading { font-size: 40px; } 
}

.bg-pattern { background: #e9ecef url("../img/round.png"); }
.slider-section { position: relative; }
.blog-post-entry { position: relative; }
.half .image, .half .text { width: 50%; }

@media (max-width: 991.98px) { 
  .half .image, .half .text { width: 100%; } 
}

.half .image { background-size: cover; background-position: center center; }

@media (max-width: 991.98px) {
  .half .image { height: 300px; } 
}

.half .text { padding: 100px 7%; }

@media (max-width: 991.98px) { 
  .half .text { padding-top: 50px; padding-bottom: 50px; } 
}

.half .text h2 { font-size: 70px; }

@media (max-width: 991.98px) { 
  .half .text h2 { font-size: 40px; } 
}

.testimonial blockquote { padding: 0; }
.testimonial blockquote p { line-height: 1.5; font-family: "Playfair+Display", times, serif; font-size: 20px; color: #000; font-style: italic; }
.testimonial .author-image img { width: 70px; }
.post .media-custom { background: #fff; -webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease; -webkit-box-shadow: 0 2px 5px -2px rgba(0, 0, 0, 0.1); box-shadow: 0 2px 5px -2px rgba(0, 0, 0, 0.1); height: 100%; }
.post .media-custom:hover, .post .media-custom:focus { -webkit-box-shadow: 0 10px 30px -10px rgba(0, 0, 0, 0.1); box-shadow: 0 10px 30px -10px rgba(0, 0, 0, 0.1); }
.post .media-custom a { color: #000; text-align: center; }
.img-fluid{ width: 100%;}
.post .media-custom a:hover { color: #fd7e14; }
.post .media-custom .media-body { padding: 10px 15px 0px; text-align: center; font-size: 18px; line-height: 26px; }
.post .media-custom h2 { font-size: 26px; }
.media-custom .meta-post { color: #ced4da; text-transform: uppercase; letter-spacing: .1em; }
.owl-carousel .owl-item { opacity: .4; }
.owl-carousel .owl-item.active { opacity: 1; }
.owl-carousel .owl-nav { position: absolute; top: 50%; width: 100%; }
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next { position: absolute; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); margin-top: -10px; }
.owl-carousel .owl-nav .owl-prev:hover, .owl-carousel .owl-nav .owl-prev:focus, .owl-carousel .owl-nav .owl-prev:active, .owl-carousel .owl-nav .owl-next:hover, .owl-carousel .owl-nav .owl-next:focus, .owl-carousel .owl-nav .owl-next:active { outline: none; }
.owl-carousel .owl-nav .owl-prev span:before, .owl-carousel .owl-nav .owl-next span:before { font-size: 40px; }
.owl-carousel .owl-nav .owl-prev { left: 30px !important; }
.owl-carousel .owl-nav .owl-next { right: 30px !important; }
.owl-carousel .owl-dots { text-align: center; }
.owl-carousel .owl-dots .owl-dot { border-width: 2px !important; width: 10px; height: 10px; margin: 5px; border-radius: 50%; }
.owl-carousel.home-slider { z-index: 1; position: relative; }
.owl-carousel.home-slider .owl-nav { opacity: 0; visibility: hidden; -webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease; }
.owl-carousel.home-slider .owl-nav button { color: #fff; }
.owl-carousel.home-slider:focus .owl-nav, .owl-carousel.home-slider:hover .owl-nav { opacity: 1; visibility: visible; } 
.owl-carousel.home-slider .slider-item { background-size: cover; background-repeat: no-repeat; background-position: center center; height: calc(100vh - 117px); min-height: 700px;
position: relative; }
.owl-carousel.home-slider .slider-item .slider-text { color: #fff; height: calc(100vh - 117px); min-height: 700px; } 
.owl-carousel.home-slider .slider-item .slider-text h1 { font-size: 40px; color: #fff; line-height: 1.2; font-weight: 800 !important; text-transform: uppercase; }

@media (max-width: 991.98px) {
  .owl-carousel.home-slider .slider-item .slider-text h1 { font-size: 40px; } 
}

.owl-carousel.home-slider .slider-item .slider-text p { font-size: 20px; line-height: 1.5; font-weight: 300; color: white; }
.owl-carousel.home-slider .slider-item.dark .child-name { color: #000; } 
.owl-carousel.home-slider .slider-item.dark h1 { color: #000; }
.owl-carousel.home-slider .slider-item.dark p { color: #000; }
.owl-carousel.home-slider .owl-dots { position: absolute; bottom: 100px; width: 100%; }
.owl-carousel.home-slider .owl-dots .owl-dot { width: 10px; height: 10px; margin: 5px; border-radius: 50%; border: 2px solid transparent; outline: none !important; position: relative;
-webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease; background: #fff; }
.owl-carousel.home-slider .owl-dots .owl-dot.active { border: 2px solid white; background: none; }
.owl-carousel.major-caousel .owl-stage-outer { padding-top: 0 !important; padding-bottom: 0 !important; }
.owl-carousel.major-caousel .owl-stage-outer { padding-top: 30px; padding-bottom: 30px; }
.owl-carousel.major-caousel .slider-item { height: inherit; min-height: inherit; }
.owl-carousel.major-caousel .slider-item img { margin-bottom: 0; }
.owl-carousel.major-caousel .owl-nav { opacity: 1; visibility: visible; }
.owl-carousel.major-caousel .owl-nav .owl-prev, .owl-carousel.major-caousel .owl-nav .owl-next { -webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease; color: #495057; }
.owl-carousel.major-caousel .owl-nav .owl-prev:hover, .owl-carousel.major-caousel .owl-nav .owl-prev:focus, .owl-carousel.major-caousel .owl-nav .owl-next:hover, .owl-carousel.major-caousel .owl-nav .owl-next:focus { color: #6c757d; outline: none; }
.owl-carousel.major-caousel .owl-nav .owl-prev.disabled, .owl-carousel.major-caousel .owl-nav .owl-next.disabled { color: #dee2e6; }
.owl-carousel.major-caousel .owl-nav .owl-prev { left: -60px !important; }
.owl-carousel.major-caousel .owl-nav .owl-next { right: -60px !important; }
.owl-carousel.major-caousel .owl-dots { bottom: 50px !important; }

@media (max-width: 991.98px) {
  .owl-carousel.major-caousel .owl-dots { bottom: 10px !important; } 
}

.owl-carousel.js-carousel-2 .slider-item { padding: 0 20px; text-align: center; }
.owl-carousel.js-carousel-2 .owl-nav { position: absolute; top: 50%; width: 100%; z-index: 299; }
.owl-carousel.js-carousel-2 .owl-nav .owl-prev, .owl-carousel.js-carousel-2 .owl-nav .owl-next { position: absolute; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); margin-top: -10px; }
.owl-carousel.js-carousel-2 .owl-nav .owl-prev:hover, .owl-carousel.js-carousel-2 .owl-nav .owl-prev:focus, .owl-carousel.js-carousel-2 .owl-nav .owl-prev:active,
.owl-carousel.js-carousel-2 .owl-nav .owl-next:hover, .owl-carousel.js-carousel-2 .owl-nav .owl-next:focus, .owl-carousel.js-carousel-2 .owl-nav .owl-next:active { outline: none; }
.owl-carousel.js-carousel-2 .owl-nav .owl-prev span:before, .owl-carousel.js-carousel-2 .owl-nav .owl-next span:before { font-size: 40px; }
.owl-carousel.js-carousel-2 .owl-nav .owl-prev { left: -30px !important; }
.owl-carousel.js-carousel-2 .owl-nav .owl-next { right: -30px !important; }
.owl-carousel.js-carousel-2 .owl-dots .owl-dot { display: inline-block; border: none; }
.owl-carousel.js-carousel-2 .owl-dots .owl-dot > span { width: 8px; height: 8px; border-radius: 50%; background: #e9ecef; display: inline-block; }
.owl-carousel.js-carousel-2 .owl-dots .owl-dot.active > span { background: #fd7e14; }
.owl-carousel.js-carousel-2 .owl-dots .owl-dot:active, .owl-carousel.js-carousel-2 .owl-dots .owl-dot:focus, .owl-carousel.js-carousel-2 .owl-dots .owl-dot:hover {
outline: none; }
.owl-custom-nav { float: right; position: relative; z-index: 10; }
.owl-custom-nav .owl-custom-prev, .owl-custom-nav .owl-custom-next { padding: 10px; font-size: 30px; background: #ccc; line-height: 0; width: 60px; text-align: center; display: inline-block; }
.footer-section { background: #1a1a1a; color: #fff; }
.footer-section a { color: rgba(255, 255, 255, 0.7); }
.footer-section a:hover { color: #fff; }
.footer-section p { color: rgba(255, 255, 255, 0.5); }
.footer-section .bordertop { border-top: 1px solid rgba(255, 255, 255, 0.1); padding-top: 20px; }
.footer-section .contact-info span.d-block { font-style: italic; color: #fff; }
.footer-section .social a { font-size: 18px; padding: 10px; }
.footer-section .link li { /*margin-bottom: 10px;*/ }
.footer-newsletter .form-group { position: relative; }
.footer-newsletter .form-control { background: none; border: none; border-bottom: 1px solid rgba(255, 255, 255, 0.2); border-radius: 0; color: #fff; }
.footer-newsletter .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: rgba(255, 255, 255, 0.2); font-style: italic; }
.footer-newsletter .form-control::-moz-placeholder { /* Firefox 19+ */ color: rgba(255, 255, 255, 0.2); font-style: italic; }
.footer-newsletter .form-control:-ms-input-placeholder { /* IE 10+ */ color: rgba(255, 255, 255, 0.2); font-style: italic; }
.footer-newsletter .form-control:-moz-placeholder { /* Firefox 18- */ color: rgba(255, 255, 255, 0.2); font-style: italic; }
.footer-newsletter .form-control:active, .footer-newsletter .form-control:focus { border-bottom: 1px solid white; }
.footer-newsletter button[type="submit"] { background: none; color: #fff; position: absolute; top: 0; right: 0; }
.side-box, .sidebar-search { padding: 30px; background: #fff; -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1); box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1); margin-bottom: 30px; }
.side-box .heading, .sidebar-search .heading { font-size: 18px; margin-bottom: 30px; font-family: "Mukta Mahee", arial, sans-serif; }
.post-list li { margin-bottom: 20px; }
.post-list li a > div { margin-top: -10px; }
.post-list li a .meta { font-size: 13px; color: #adb5bd; }
.post-list li a .image { width: 150px; }
.post-list li a h3 { font-size: 16px; }
.post-list li:last-child { margin-bottom: 0; }
.sidebar-search .form-group { position: relative; margin-bottom: 0; }
.sidebar-search .icon-search { position: absolute; top: 50%; left: 15px; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.sidebar-search .search-input { border-color: #dee2e6; padding-left: 40px; border-radius: 0px; }
.sidebar-search .search-input:focus, .sidebar-search .search-input:active { border-color: #343a40; }
.contact-section .contact-info p { font-family: "Playfair+Display", times, serif; font-size: 30px; margin-bottom: 30px; } 
.contact-section .contact-info p .d-block { font-size: 14px; letter-spacing: .2em; font-family: "Mukta Mahee", arial, sans-serif; text-transform: uppercase; }
.post-categories li { display: block; }
.post-categories li a { display: block; position: relative; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #e9ecef; }
.post-categories li a .count { position: absolute; top: 0; right: 0; color: #6c757d; }
.custom-pagination .page-item .page-link { text-align: center; border: none; background: none; border-radius: 50% !important; width: 50px; height: 50px; padding: 0; line-height: 50px; margin-right: 10px; margin-bottom: 10px; }
.custom-pagination .page-item.active .page-link { background: #fd7e14; -webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.2); box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.2); }
.line-height-1-2 { line-height: 1.2; }

/* Mouse Animation */
.mouse { /*width: 100px;*/ display: inline-block; position: absolute; left: 50%; bottom: 20px; z-index: 1; -webkit-transform: translateX(-25%); -ms-transform: translateX(-25%); transform: translateX(-25%); }
.mouse-icon { width: 25px; height: 45px; border: 2px solid white; border-radius: 15px; cursor: pointer; position: relative; text-align: center; }
.mouse-wheel { height: 6px; margin: 2px auto 0; display: block; width: 3px; background-color: white; border-radius: 50%; -webkit-animation: 1.6s ease infinite wheel-up-down; -moz-animation: 1.6s ease infinite wheel-up-down; animation: 1.6s ease infinite wheel-up-down; }

@-webkit-keyframes wheel-up-down {
  0% {  margin-top: 2px; opacity: 0; }
  30% { opacity: 1; }
  100% { margin-top: 20px; opacity: 0; } 
}

@-moz-keyframes wheel-up-down {
  0% { margin-top: 2px; opacity: 0;  }  
  30% { opacity: 1; }  
  100% { margin-top: 20px; opacity: 0; } 
}

@keyframes wheel-up-down {
  0% { margin-top: 2px; opacity: 0; }
  30% { opacity: 1; }
  100% { margin-top: 20px; opacity: 0; }
}

.site-block-half .image, .site-block-half .text { width: 100%; }

@media (min-width: 992px) {
  .site-block-half .image, .site-block-half .text { width: 50%; } 
}

@media (max-width: 991.98px) {
  .site-block-half .image { margin-bottom: 50px; } 
}

.site-block-half .text { padding-left: 15px; padding-right: 15px; }

@media (min-width: 992px) {
  .site-block-half .text { padding: 4rem; } 
}

.site-block-half .bg-image { background-repeat: no-repeat; background-size: cover; background-position: center center; }

@media (max-width: 991.98px) {
  .site-block-half .bg-image { height: 400px; } 
}

.site-block-half.site-block-video .image { position: relative; }
.site-block-half.site-block-video .image .play-button { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); font-size: 20px; width: 70px; height: 70px; background: #fff; display: block; border-radius: 50%; opacity: 1; color: #fd7e14 !important; }
.site-block-half.site-block-video .image .play-button:hover { opacity: 1; }
.site-block-half.site-block-video .image .play-button > span { position: absolute; left: 55%; top: 50%; -webkit-transform: translate(-60%, -50%); -ms-transform: translate(-60%, -50%); transform: translate(-60%, -50%); }
.field-icon-wrap { position: relative; }
.field-icon-wrap .form-control { position: relative; padding-right: 40px; -webkit-box-shadow: none !important; box-shadow: none !important; color: #a6a6a6; }
.field-icon-wrap .icon { position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); right: 15px; z-index: 2; }
.field-icon-wrap select { -webkit-appearance: none; -moz-appearance: none; appearance: none; width: 100%; }
.block-32 { background: #fff; padding: 30px; -webkit-box-shadow: 0 10px 30px -10px rgba(0, 0, 0, 0.1); box-shadow: 0 10px 30px -10px rgba(0, 0, 0, 0.1); width: 100%; }
.block-32 .field-icon-wrap { position: relative; }
.block-32 .field-icon-wrap .form-control { position: relative; padding-right: 40px; -webkit-box-shadow: none !important; box-shadow: none !important; color: #a6a6a6; }
.block-32 .field-icon-wrap .icon { position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); right: 15px; z-index: 2; }
.block-32 .field-icon-wrap select { -webkit-appearance: none; -moz-appearance: none; appearance: none; width: 100%; }

.block-2 { margin-bottom: 50px; -webkit-perspective: 1000; -moz-perspective: 1000; -ms-perspective: 1000; perspective: 1000; -ms-transform: perspective(1000px); -moz-transform: perspective(1000px); -moz-transform-style: preserve-3d; -ms-transform-style: preserve-3d; }
.block-2:hover .back, .block-2.hover .back { -webkit-transform: rotateY(0deg); -moz-transform: rotateY(0deg); -o-transform: rotateY(0deg); -ms-transform: rotateY(0deg); transform: rotateY(0deg); }
.block-2:hover .front, .block-2.hover .front { -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -o-transform: rotateY(180deg); transform: rotateY(180deg); }
.block-2, .block-2 .front, .block-2 .back { width: 100%; height: 427px; }
.block-2 .flipper { -webkit-transition: 0.6s; -webkit-transform-style: preserve-3d; -ms-transition: 0.6s; -moz-transition: 0.6s; -moz-transform: perspective(1000px); -moz-transform-style: preserve-3d; -ms-transform-style: preserve-3d; -o-transition: 0.6s; transition: 0.6s; transform-style: preserve-3d; position: relative; }
.block-2 .front, .block-2 .back { -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; backface-visibility: hidden; border-radius: 4px; -webkit-transition: 0.6s; -webkit-transform-style: preserve-3d; -webkit-transform: rotateY(0deg); -moz-transition: 0.6s; -moz-transform-style: preserve-3d; -moz-transform: rotateY(0deg); -o-transition: 0.6s; -o-transform-style: preserve-3d; -o-transform: rotateY(0deg); -ms-transition: 0.6s; -ms-transform-style: preserve-3d; -ms-transform: rotateY(0deg); transition: 0.6s; transform-style: preserve-3d; transform: rotateY(0deg); position: absolute; top: 0; left: 0; }
.block-2 .front { -webkit-transform: rotateY(0deg); -ms-transform: rotateY(0deg); background: lightgreen; z-index: 2; background-size: cover; background-position: center center; background-repeat: no-repeat; }
.block-2 .front:before { content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: -moz-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%); background: -webkit-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%); background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(18%, transparent), color-stop(99%, rgba(0, 0, 0, 0.8)), to(rgba(0, 0, 0, 0.8))); background: -o-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%); background: linear-gradient(to bottom, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); }
.block-2 .front .box { position: absolute; bottom: 0; left: 20px; right: 20px; bottom: 20px; }
.block-2 .front .box h2, .block-2 .front .box p { color: #fff; margin: 0; padding: 0; line-height: 1.5; }
.block-2 .front .box h2 { font-size: 20px; }
.block-2 .front .box p { font-size: 12px; }
.block-2 .back { background: #fff; -webkit-box-shadow: 0 0 70px -10px rgba(0, 0, 0, 0.4); box-shadow: 0 0 70px -10px rgba(0, 0, 0, 0.4); -webkit-transform: rotateY(-180deg); -moz-transform: rotateY(-180deg); -o-transform: rotateY(-180deg); -ms-transform: rotateY(-180deg); transform: rotateY(-180deg); }
.block-2 .back p { position: absolute; top: 40px; left: 0; right: 0; text-align: center; padding: 0 20px; font-size: 18px; }
.block-2 .author { bottom: 0; position: absolute; bottom: 20px; left: 20px; right: 20px; }
.block-2 .author .image { width: 40px; }
.block-2 .author .image img { border-radius: 50%; max-width: 100%; } 
.block-2 .author .position { display: block; font-size: 12px; }

@media (max-width: 991.98px) {
  .block-2 .back { -webkit-transform: rotateY(0deg); -moz-transform: rotateY(0deg); -o-transform: rotateY(0deg); -ms-transform: rotateY(0deg); transform: rotateY(0deg); }
  .block-2 .front { -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -o-transform: rotateY(180deg); transform: rotateY(180deg); } 
}
.facilities-sec .heading { font-size: 35px; font-family: "Playfair+Display", times, serif; color: #000; text-align: center; margin-bottom: 30px; }
.text-black { color: #000 !important; }
.bookBtn { text-align: right; }
@media (max-width: 767px) {
	.site-block-half.d-flex { flex-direction: column; }
	.site-block-half .image { margin-bottom: 20px; order: 0; }
	.bookBtn { text-align: center; }
	.col-md-6.aos-init.aos-animate h2 { text-align: center; }
	.facilities-sec .heading { font-size: 30px; line-height: 40px; }
}



.mailerBox { padding: 30px 20px; text-align: center; }
.mailerBox.thankyou .transaction-tlt { font-size: 70px; color: #28a745; }
.mailerBox .text1 { display: block; font-size: 25px; }




















